// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 51;
	objects = {

/* Begin PBXBuildFile section */
		1040478A22C118B200D859E2 /* AnnotationView.swift in Sources */ = {isa = PBXBuildFile; fileRef = 1040478822C118B200D859E2 /* AnnotationView.swift */; };
		1040478B22C118B200D859E2 /* AnnotationView.xib in Resources */ = {isa = PBXBuildFile; fileRef = 1040478922C118B200D859E2 /* AnnotationView.xib */; };
		106BE3E422BF6A3D00276E09 /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 106BE3E322BF6A3D00276E09 /* AppDelegate.swift */; };
		106BE3E622BF6A3D00276E09 /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 106BE3E522BF6A3D00276E09 /* ViewController.swift */; };
		106BE3E922BF6A3D00276E09 /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 106BE3E722BF6A3D00276E09 /* Main.storyboard */; };
		106BE3EB22BF6A3D00276E09 /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 106BE3EA22BF6A3D00276E09 /* Assets.xcassets */; };
		106BE3EE22BF6A3D00276E09 /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 106BE3EC22BF6A3D00276E09 /* LaunchScreen.storyboard */; };
		106BE3F622BF7AD900276E09 /* modellines.swift in Sources */ = {isa = PBXBuildFile; fileRef = 106BE3F522BF7AD900276E09 /* modellines.swift */; };
		618A2F6987175F96A7869B2A /* Pods_KistanovLions.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 938135750D44DDF50B570325 /* Pods_KistanovLions.framework */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		1040478822C118B200D859E2 /* AnnotationView.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = AnnotationView.swift; sourceTree = "<group>"; };
		1040478922C118B200D859E2 /* AnnotationView.xib */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = file.xib; path = AnnotationView.xib; sourceTree = "<group>"; };
		106BE3E022BF6A3D00276E09 /* KistanovLions.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = KistanovLions.app; sourceTree = BUILT_PRODUCTS_DIR; };
		106BE3E322BF6A3D00276E09 /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		106BE3E522BF6A3D00276E09 /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		106BE3E822BF6A3D00276E09 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		106BE3EA22BF6A3D00276E09 /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		106BE3ED22BF6A3D00276E09 /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		106BE3EF22BF6A3D00276E09 /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		106BE3F522BF7AD900276E09 /* modellines.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = modellines.swift; sourceTree = "<group>"; };
		35D166A8E3EF1ACD6A295F53 /* Pods-KistanovLions.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-KistanovLions.release.xcconfig"; path = "Target Support Files/Pods-KistanovLions/Pods-KistanovLions.release.xcconfig"; sourceTree = "<group>"; };
		938135750D44DDF50B570325 /* Pods_KistanovLions.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_KistanovLions.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		95A5B8176F06B5C6D1AC113F /* Pods-KistanovLions.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-KistanovLions.debug.xcconfig"; path = "Target Support Files/Pods-KistanovLions/Pods-KistanovLions.debug.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		106BE3DD22BF6A3D00276E09 /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				618A2F6987175F96A7869B2A /* Pods_KistanovLions.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		106BE3D722BF6A3D00276E09 = {
			isa = PBXGroup;
			children = (
				106BE3E222BF6A3D00276E09 /* KistanovLions */,
				106BE3E122BF6A3D00276E09 /* Products */,
				C301987E47D52BE20946D60B /* Pods */,
				5AB3600DFF3CBD9DF290DE1A /* Frameworks */,
			);
			sourceTree = "<group>";
		};
		106BE3E122BF6A3D00276E09 /* Products */ = {
			isa = PBXGroup;
			children = (
				106BE3E022BF6A3D00276E09 /* KistanovLions.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		106BE3E222BF6A3D00276E09 /* KistanovLions */ = {
			isa = PBXGroup;
			children = (
				106BE3E322BF6A3D00276E09 /* AppDelegate.swift */,
				106BE3E522BF6A3D00276E09 /* ViewController.swift */,
				106BE3E722BF6A3D00276E09 /* Main.storyboard */,
				106BE3EA22BF6A3D00276E09 /* Assets.xcassets */,
				106BE3EC22BF6A3D00276E09 /* LaunchScreen.storyboard */,
				106BE3EF22BF6A3D00276E09 /* Info.plist */,
				106BE3F522BF7AD900276E09 /* modellines.swift */,
				1040478822C118B200D859E2 /* AnnotationView.swift */,
				1040478922C118B200D859E2 /* AnnotationView.xib */,
			);
			path = KistanovLions;
			sourceTree = "<group>";
		};
		5AB3600DFF3CBD9DF290DE1A /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				938135750D44DDF50B570325 /* Pods_KistanovLions.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		C301987E47D52BE20946D60B /* Pods */ = {
			isa = PBXGroup;
			children = (
				95A5B8176F06B5C6D1AC113F /* Pods-KistanovLions.debug.xcconfig */,
				35D166A8E3EF1ACD6A295F53 /* Pods-KistanovLions.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		106BE3DF22BF6A3D00276E09 /* KistanovLions */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 106BE3F222BF6A3D00276E09 /* Build configuration list for PBXNativeTarget "KistanovLions" */;
			buildPhases = (
				9547C38BE62666BB55E53B41 /* [CP] Check Pods Manifest.lock */,
				106BE3DC22BF6A3D00276E09 /* Sources */,
				106BE3DD22BF6A3D00276E09 /* Frameworks */,
				106BE3DE22BF6A3D00276E09 /* Resources */,
				65024E2760F291ED07CB3E0E /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = KistanovLions;
			productName = KistanovLions;
			productReference = 106BE3E022BF6A3D00276E09 /* KistanovLions.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		106BE3D822BF6A3D00276E09 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1020;
				LastUpgradeCheck = 1020;
				ORGANIZATIONNAME = WSR;
				TargetAttributes = {
					106BE3DF22BF6A3D00276E09 = {
						CreatedOnToolsVersion = 10.2.1;
					};
				};
			};
			buildConfigurationList = 106BE3DB22BF6A3D00276E09 /* Build configuration list for PBXProject "KistanovLions" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 106BE3D722BF6A3D00276E09;
			productRefGroup = 106BE3E122BF6A3D00276E09 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				106BE3DF22BF6A3D00276E09 /* KistanovLions */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		106BE3DE22BF6A3D00276E09 /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				106BE3EE22BF6A3D00276E09 /* LaunchScreen.storyboard in Resources */,
				1040478B22C118B200D859E2 /* AnnotationView.xib in Resources */,
				106BE3EB22BF6A3D00276E09 /* Assets.xcassets in Resources */,
				106BE3E922BF6A3D00276E09 /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		65024E2760F291ED07CB3E0E /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-KistanovLions/Pods-KistanovLions-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-KistanovLions/Pods-KistanovLions-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-KistanovLions/Pods-KistanovLions-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
		9547C38BE62666BB55E53B41 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-KistanovLions-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		106BE3DC22BF6A3D00276E09 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				106BE3E622BF6A3D00276E09 /* ViewController.swift in Sources */,
				1040478A22C118B200D859E2 /* AnnotationView.swift in Sources */,
				106BE3F622BF7AD900276E09 /* modellines.swift in Sources */,
				106BE3E422BF6A3D00276E09 /* AppDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		106BE3E722BF6A3D00276E09 /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				106BE3E822BF6A3D00276E09 /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		106BE3EC22BF6A3D00276E09 /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				106BE3ED22BF6A3D00276E09 /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		106BE3F022BF6A3D00276E09 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		106BE3F122BF6A3D00276E09 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		106BE3F322BF6A3D00276E09 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 95A5B8176F06B5C6D1AC113F /* Pods-KistanovLions.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = KistanovLions/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = Moscow.KistanovLions;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		106BE3F422BF6A3D00276E09 /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 35D166A8E3EF1ACD6A295F53 /* Pods-KistanovLions.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				INFOPLIST_FILE = KistanovLions/Info.plist;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = Moscow.KistanovLions;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		106BE3DB22BF6A3D00276E09 /* Build configuration list for PBXProject "KistanovLions" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				106BE3F022BF6A3D00276E09 /* Debug */,
				106BE3F122BF6A3D00276E09 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		106BE3F222BF6A3D00276E09 /* Build configuration list for PBXNativeTarget "KistanovLions" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				106BE3F322BF6A3D00276E09 /* Debug */,
				106BE3F422BF6A3D00276E09 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 106BE3D822BF6A3D00276E09 /* Project object */;
}
